Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5665

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5665
Last Modified 29 Jan 2009 01:59:48
Published 18 Dec 2008 08:52:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5665

Summary

SQL injection vulnerability in index.php in the xhresim module in XOOPS allows remote attackers to execute arbitrary SQL commands via the no parameter.

Vulnerable Systems

Application

  • Xoops


References

XF - xhresim-index-sql-injection(45863)

BID - 31749

MILW0RM - 6748

SREASON - 4784


Last Updated: 27 May 2016 10:48:52